Παράλειψη στο κύριο περιεχόμενο

PostScript,Macintosh OSX Printer Driver

Περιγραφή

PostScript Printer Driver for the WorkCentre 4118. Macintosh OSX 10.4 and below.

Supported platforms

  • Mac OS X 10.5 or lower

Supported languages

  • English (N. America)
  • English (Global)

Supported products

  • WorkCentre 4118

Χρειάζεστε περισσότερη υποστήριξη;

Λάβετε απαντήσεις από το Φόρουμ υποστήριξης κοινότητας

Λάβετε μέρος στη συζήτηση
Λάβετε μέρος στη συζήτηση
Λάβετε μέρος στη συζήτηση